Subject: Re: linux-next: manual merge of the scsi tree with Linus' tree

From: James Bottomley <[email-masked]>
Date: Fri, 20 Jul 2012 08:29:20 +0100

On Fri, 2012-07-20 at 10:32 +1000, Stephen Rothwell wrote:
> Hi James,
> 
> Today's linux-next merge of the scsi tree got a conflict in
> drivers/scsi/scsi_wait_scan.c between commit eea03c20ae38 ("Make
> wait_for_device_probe() also do scsi_complete_async_scans()") from Linus'
> tree and commit 01444e1106cb ("[SCSI] Remove scsi_wait_scan module") from
> the scsi tree.
> 
> I just removed the file.

That won't quite work; there's a lot of nasty fallout ... I'll actually
have to rebase the misc and async branches to fix this.

By the way, Linus, the patch says:

    Cc: Dan Williams <[email-masked]>
    Cc: Alan Stern <[email-masked]>
    Cc: James Bottomley <[email-masked]>
    Cc: Borislav Petkov <[email-masked]>
    Cc: linux-scsi <[email-masked]>

But best I can tell it never went to either me or linux-scsi.

James